These are chat archives for APIs-guru/api-models

16th
Jun 2015
Ivan Goncharov
@IvanGoncharov
Jun 16 2015 18:36
Plan to add new API. Problem is that it have ugly version string "1.1.10 beta (2015-06-09 09:57:15 49d9c62394f1b2c2c9db6e9f)"
It even have spaces in it
It actually broke my validation script
@bobby-brennan, I can't correct it and still do auto update
will it have impact on any-api?